<?xml version='1.1' encoding='UTF-8'?>
<Tag plugin="workflow-support@819.v37d707a_71d9b_">
  <node class="cps.n.StepStartNode" plugin="workflow-cps@2689.v434009a_31b_f1">
    <parentIds>
      <string>2</string>
    </parentIds>
    <id>3</id>
    <descriptorId>org.jenkinsci.plugins.workflow.support.steps.ExecutorStep</descriptorId>
  </node>
  <actions>
    <s.a.LogStorageAction/>
    <cps.a.ArgumentsActionImpl plugin="workflow-cps@2689.v434009a_31b_f1">
      <arguments>
        <entry>
          <string>label</string>
          <null/>
        </entry>
      </arguments>
      <sensitiveVariables/>
      <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
    </cps.a.ArgumentsActionImpl>
    <wf.a.TimingAction plugin="workflow-api@1144.v61c3180fa_03f">
      <startTime>1651265788983</startTime>
    </wf.a.TimingAction>
    <org.jenkinsci.plugins.workflow.support.steps.ExecutorStepExecution_-QueueItemActionImpl plugin="workflow-durable-task-step@1130.v8fd69d0b_8857">
      <id>44</id>
    </org.jenkinsci.plugins.workflow.support.steps.ExecutorStepExecution_-QueueItemActionImpl>
    <s.a.WorkspaceActionImpl>
      <node></node>
      <path>/var/jenkins_home/workspace/build Docker image</path>
      <labels class="sorted-set"/>
    </s.a.WorkspaceActionImpl>
  </actions>
</Tag>